package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.CourseScheduleEvaluate;

import java.util.List;

public class TeacherRemarkCommitDto {
    private Long courseScheduleId;

    private String teachingContent;

    private List<CourseScheduleEvaluate> courseScheduleEvaluates;

    public Long getCourseScheduleId() {
        return courseScheduleId;
    }

    public void setCourseScheduleId(Long courseScheduleId) {
        this.courseScheduleId = courseScheduleId;
    }

    public String getTeachingContent() {
        return teachingContent;
    }

    public void setTeachingContent(String teachingContent) {
        this.teachingContent = teachingContent;
    }

    public List<CourseScheduleEvaluate> getCourseScheduleEvaluates() {
        return courseScheduleEvaluates;
    }

    public void setCourseScheduleEvaluates(List<CourseScheduleEvaluate> courseScheduleEvaluates) {
        this.courseScheduleEvaluates = courseScheduleEvaluates;
    }
}
